View Issue Details

IDProjectCategoryView StatusLast Update
0026101LazarusIDEpublic2014-07-07 16:30
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3 (SVN)Product Build 
Target VersionFixed in Version1.2.4 
Summary0026101: Typo in Code Explorer settings
DescriptionTypo in Code Explorer settings: "Show observerations about"
should be: "Show observations about"

This typo exists in lazaruside.po and all translated versions:
#: lazarusidestrconsts.lisceshowcodeobserver
msgid "Show observerations about"

To see it navigate from the menu: Tools > Options > Code Explorer > Code Observer
TagsNo tags attached.
Fixed in Revision44955, 44956
LazTarget-
Widgetset
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-05-02 10:22 Péter Gábor New Issue
2014-05-06 13:19 Juha Manninen Assigned To => Maxim Ganetsky
2014-05-06 13:19 Juha Manninen Status new => assigned
2014-05-07 01:25 Maxim Ganetsky Fixed in Revision => 44955, 44956
2014-05-07 01:25 Maxim Ganetsky LazTarget => -
2014-05-07 01:25 Maxim Ganetsky Status assigned => resolved
2014-05-07 01:25 Maxim Ganetsky Fixed in Version => 1.2.4
2014-05-07 01:25 Maxim Ganetsky Resolution open => fixed
2014-07-07 16:30 Péter Gábor Status resolved => closed